{
  "block.minecraft.banner.base.black": "Черная база",
  "block.minecraft.banner.base.blue": "Синяя база",
  "block.minecraft.banner.base.brown": "Коричневая база",
  "block.minecraft.banner.base.cyan": "Голубая база",
  "block.minecraft.banner.base.gray": "Серая основа",
  "block.minecraft.banner.base.green": "Зеленая база",
  "block.minecraft.banner.base.light_blue": "Голубая основа",
  "block.minecraft.banner.base.light_gray": "Светло-серая основа",
  "block.minecraft.banner.base.lime": "Лаймовая основа",
  "block.minecraft.banner.base.magenta": "Пурпурная база",
  "block.minecraft.banner.base.orange": "Оранжевая база",
  "block.minecraft.banner.base.pink": "Розовая база",
  "block.minecraft.banner.base.purple": "Фиолетовая база",
  "block.minecraft.banner.base.red": "Красная база",
  "block.minecraft.banner.base.white": "Белая база",
  "block.minecraft.banner.base.yellow": "Желтая база",
  "customizableelytra.creative_tab": "Настраиваемые надкрылья",
  "item.customizableelytra.cape_hidden": "Узор накидки скрытый",
  "item.customizableelytra.elytra_wing": "Крыло надкрылий",
  "item.customizableelytra.glowing_wing": "Светящийся",
  "item.customizableelytra.left_wing": "Левое крыло:",
  "item.customizableelytra.right_wing": "Правое крыло:"
}